IBM Sterling Ideas

Submit new product ideas for IBM Sterling solutions. Before you submit, please review existing ideas; if an idea close to yours already exists, it's better to add comments or vote on the existing idea. We will review your ideas and use them to help prioritize our product development. Best of all, the portal will automatically update you when the status of your idea has been changed.

IBM is transforming its request for enhancement (RFE) process. The purpose of the transformation is to provide a more consistent experience for you to submit requests and to enable IBM product owners to respond to your requests more quickly. For more information click here.

Connect with IBM experts and your peers on the Supply Chain Collaboration Community and the Order Management Interest Group

WebSphere Data Interchange z/OS 3.3.0 and DB2 V12 for z/OS compatibility

From PMR# 43108,227,000, the latest supported DB2 version for WDI 3.3 on z/OS is V11. We are planning to upgrade to DB2 for z/OS V12 soon.

Is WDI 3.3 compatible with DB2 V12, and are there any PTFs required to be compatible with DB2 V12 (function level 100 and function level 500)?
  • Avatar32.5fb70cce7410889e661286fd7f1897de Guest
  • Jan 9 2018
  • Functionality already exists
What is the idea priority? Medium
DeveloperWorks ID DW_ID102668
RTC ID RTC_ID533454
Link to original RFE http://www.ibm.com/developerworks/rfe/execute?use_case=viewRfe&CR_ID=102668
  • Attach files
  • Avatar40.8f183f721a2c86cd98fddbbe6dc46ec9
    Guest commented
    30 Nov 10:02pm

    My company faces the same question on compatibility between WDI 3.3 and DB2 v12.
    Is there clarity on this question?

  • Avatar40.8f183f721a2c86cd98fddbbe6dc46ec9
    Guest commented
    19 Feb, 2019 04:19pm

    Any updates on the status of compatibility? We will be upgrading to V12 in a few months and have a few systems with WDI installed.